import { createApp } from 'vue'
import App from './App.vue'
import router from "./router";
import '@/styles/vars.css'
import 'normalize.css'
import '@/styles/common.scss'
import 'virtual:svg-icons-register'
import registerGlobalComponents from '@/components/globalComponents';

const app= createApp(App)

// 注册全局组件
registerGlobalComponents(app);

app.use(router)
app.mount('#app')
